html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
margin:0;
padding:0;
}

body {
display:table;
line-height:1;
background:#330033;
border:none;
color:#000;
font:14px/24px Arial, Helvetica, sans-serif;
width:960px;
margin:0 auto;
padding:0;
}

ol,ul {
list-style:none;
}

blockquote,q {
quotes:none;
}

blockquote:before,blockquote:after,q:before,q:after {
content:none;
}

:focus {
outline:0;
}

ins {
text-decoration:none;
}

del {
text-decoration:line-through;
}

table {
border-collapse:collapse;
border-spacing:0;
}

header,footer,aside,nav,article,section {
display:block;
margin:0;
padding:0;
}

.clear:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

h1 {
font:normal bold 34px/50px Arial, Helvetica, sans-serif;
padding-top:30px;
}

h2 {
font-size:28px;
line-height:44px;
text-shadow:-2px 2px 3px #ff2d95;
padding:22px 0;
}

h3 {
font-size:18px;
line-height:22px;
padding:11px 0;
}

p {
font-weight:400;
padding-bottom:22px;
}

a {
color:#C60;
text-decoration:none;
}

a:hover {
color:#ffd700;
text-decoration:underline;
}

a:focus {
outline:1px dotted;
}

#mast h1 {
padding:30px 0 20px 40px;
}

nav#global {
position:center;
left:-1px;
width:97%;
background-color:#0a246a;
top:187px;
padding:15px;
}

nav#global ul {
width:960px;
border:none;
margin:0 auto;
}

nav#global ul li {
display:inline;
list-style:none;
padding-left:40px;
}

nav#global ul li a {
color:#777;
background-color:#0a246a;
border:2px solid #0a246a;
font:normal bold 17px/44px Arial,Georgia, Helvetica, sans-serif;
margin-right:40px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
text-align:center;
padding:10px;
}

nav#global ul li a:hover,nav#global ul li a:focus {
background-color:#0a246a;
border:2px solid #0a246a;
color:#F90;
text-decoration:none;
}

nav#global ul li a.selected {
color:#fff;
}

nav#global ul li a.selected:hover {
color:#F90;
}

#intro {
background-color:#d2d2ff;
margin-top:14px;
-moz-border-radius:15px;
-webkit-border-radius:15px;
padding:40px;
}

#intro header h2 {
font-weight:400;
line-height:30px;
width:370px;
padding:0 0 15px;
}

#intro p {
width:370px;
}

#intro a {
color:#00f;
font:normal bold 17px/44px Arial, Helvetica, sans-serif;
-moz-border-radius:6px;
-webkit-border-radius:6px;
text-align:center;
padding:20px;
}

#intro a:hover {
color:#F90;
text-decoration:none;
}

#intro #photo {
background-color:#333;
float:right;
margin-top:-1110px;
-moz-box-shadow:0 1px 10px #333;
-webkit-box-shadow:0 1px 10px #333;
-moz-border-radius:4px;
-webkit-border-radius:4px;
width:400px;
height:300px;
}

#photo div {
background-color:#333;
-moz-border-radius:2px;
-webkit-border-radius:2px;
width:380px;
height:260px;
text-align:center;
margin:10px auto 0;
}

#photo div h3 {
color:#fff;
font-size:25px;
line-height:25px;
padding:115px 0 0;
}

#main #articles {
float:left;
margin-left:40px;
width:600px;
border:none;
}

article {
border-bottom:1px dotted #aaa;
padding:15px 0;
}

article:last-child {
border-bottom:none;
}

aside {
float:right;
margin-top:40px;
margin-right:40px;
}

aside section {
background-color:#F5F5F5;
margin-bottom:30px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
padding:20px 40px 20px 20px;
}

aside h3 {
padding:0 0 11px;
}

nav#categories ul li,nav#archives ul li {
list-style:none;
margin:5px 0;
}

footer {
position:absolute;
left:0;
width:100%;
background-color:#333;
}

footer div {
width:920px;
border:none;
margin:0 auto;
padding:40px 0 20px 40px;
}

footer div section {
color:#777;
float:left;
margin-right:25px;
width:230px;
border:none;
}

footer div section h3 {
color:#F5F5F5;
}

nav#siteMap ul li {
color:#F5F5F5;
margin-left:3px;
}

nav#blogRoll ul li,nav#siteMap ul li {
color:#777;
list-style:disc;
margin-left:15px;
}

footer #about {
margin-right:6px;
width:230px;
}

a:visited,a:active {
color:#C60;
outline:none;
text-decoration:none;
}